RubyGems Navigation menu

Reverse dependencies for markly Latest version of the following gems require markly

Total downloads 8,868

For this version 306

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: